完全支持

OT-2的OpenTrons应用程序完全支持以下操作系统:

  • Windows 10或更高版本
  • MacOS 10.10或更高版本
  • Ubuntu 12.04或更高版本

最低系统要求

为确保使用OpenTrons应用程序时最好的体验,我们建议您使用至少具有以下资源的系统:

  • 一个64位处理器
  • 512 MB的RAM
  • 安装300 MB的免费硬盘空间

这是否回答你的问题?